My Oracle Support Banner

GL Account Inquiry - FLEXFIELDS SERVER-SIDE VALIDATION Package Reports Error After Upgrade to 19c RDBMS (Doc ID 2703300.1)

Last updated on SEPTEMBER 07, 2020

Applies to:

Oracle General Ledger - Version 12.1.3 and later
Information in this document applies to any platform.
Form Name : GLXIQACC

Symptoms


When attempting to run GL Account Inquiry, the following error occurs.

ERROR:
APP-FND-00944: Program error: please inform your support representative that:
FLEXFIELD SERVER-SIDE VALIDATION package reports error:
check_security() exception: ORA-20001: Unable to release lock [lock name]: dbms_lock.release() returned: 4

Note: the lock name would most commonly be related to a flexfield segment valueset's name.

Changes

 Upgrade of the RDBMS version to 19c.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.